#include "aethier.cpp"
#include "bansheesickle.cpp"
#include "belderiver.cpp"
#include "cleaver.cpp"
#include "cronus.cpp"
#include "daggerofvenom.cpp"
#include "darkaxe.cpp"
#include "defender.cpp"
#include "demonhead.cpp"
#include "eptyron.cpp"
#include "flamingsword.cpp"
#include "gorovitsweapon.cpp"
#include "justifier.cpp"
#include "loricatushammer.cpp"
#include "lynslag.cpp"
#include "maingauche.cpp"
#include "masamune.cpp"
#include "mjolak.cpp"
#include "muramasa.cpp"
#include "neercseulb.cpp"
#include "pickaxe.cpp"
#include "pica.cpp"
#include "rescuethepeasant.cpp"
#include "saalthul.cpp"
#include "slowaxe.cpp"
#include "smite.cpp"
#include "sunsword.cpp"
#include "taiaha.cpp"
#include "terrorscythe.cpp"
#include "thunderhammer.cpp"
#include "tipswordofpenetration.cpp"
#include "turox.cpp"
#include "vacuumblade.cpp"
#include "vermis.cpp"
#include "vormav.cpp"
#include "weepblade.cpp"
#include "whip.cpp"
#include "wondersmellstaff.cpp"
#include "zulfiqar.cpp"

#include "rustscythe.cpp"
#include "sharpaxe.cpp"
#include "magestaff.cpp"
#include "sharpkatana.cpp"
